﻿@charset "utf-8"; 
.chemintel p{font-size:1.2rem}
.page_title::before{content:"Suzhou National Purification Technology"}
.singlepage_content .feedbackForm{margin-top:20px}
.service_li li{width:24.5%}
.service_li li:nth-child(2),.service_li li:nth-child(5){padding:0 1%}
.foot_logobar .fl>img{max-height:120px}
ul.iaplist:after{content:'';display:block;visibility:hidden;height:0;clear:both}
ul.iaplist li{width:24%;float:left;margin-right:1.333%;text-align:center}
ul.iaplist li:nth-child(4){margin-right:0}
ul.iaplist li a{color:#fff}
ul.iaplist li h5{font-size:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin:10px 0 5px}
ul.iaplist li p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;line-height:1.7}
@media screen and (max-width:1030px){ul.iaplist li{width:49%;margin-right:2%;margin-bottom:20px}
ul.iaplist li:nth-child(2n){margin-right:0}}
.company_contact a{color:#1f94c7}
.floatwindow_fd-main{right:0 !important}
.contact-item{width:33.3%}
.adv-item img{width:100%;height:auto}
.adv-list .common-wrapper{cursor:pointer}
.advpic{position:relative;padding-bottom:70%;width:100%}
.advpic img{margin:0;width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain}
.adv-item article{-webkit-line-clamp:inherit;max-height:inherit}
.foot-nav ul li{display:flex}
.floatwindow_fd-main{width:250px!important;right:-260px !important}
.floatwindow_fd_conct:hover .floatwindow_fd-main{right:0 !important}
.content-list1.content-news .content-item{margin-bottom:30px}
.content-list1.content-news .content-info{border:1px solid #ccc;padding:15px;height:100%;box-sizing:border-box;align-items:flex-start}
.content-list1.content-news .content-more{transform:translateX(-15px);width:auto;height:40px;line-height:40px;padding:0 15px;font-size:14px}
.content-list1.content-news .content-more i{margin-left:8px;font-size:14px}
.content-list1.content-news .content-item:hover .content-more{transform:translateX(0)}
@media (max-width:768px){.content-list1.content-news .content-more{transform:translateX(0)}}
@media (max-width:560px){.content-list1.content-news .content-item{width:100%}
.content-list1.content-news .content-title{max-height:inherit;height:auto}}
#liproducts .submenu{padding:10px;list-style:none;width:900px;display:flex;flex-wrap:wrap;left:-200px}
#liproducts .submenu>li{margin:10px 2% 10px 0;position:relative;width:32%;min-height:100px}
#liproducts .submenu>li:nth-child(3n){margin-right:0}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{text-decoration:none;height:auto;padding-left:92px;padding-right:0;text-overflow:ellipsis;overflow:hidden;line-height:1.4}
#liproducts .submenu>li .cate-con{padding-left:92px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:5px 0 0;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:1.5}
#liproducts .submenu>li>a:hover{background:none;color:var(--color)}
#liproducts .submenu>li .cate-con ul a:hover{background:none;color:var(--color)}
#liproducts .submenu>li .cate-img{min-height:inherit;width:80px;height:80px;position:absolute;left:0;top:0;background:none}
#liproducts .submenu>li .cate-img a{padding:0;height:100%}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover;opacity:1}
@media (max-width:1280px){#liproducts .submenu{left:-400px}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none;left:0}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%;box-sizing:border-box}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
@media (min-width:1025px){.news-item:first-of-type .news-img{max-height:320px;}
.news-item:first-of-type .news-img img{object-fit:cover;}}
.foot-nav ul li:nth-child(7){display:none;}
.foot-nav ul li:nth-child(8){display:none;}
.floatwindow_wechat{height:auto !important;}
.floatwindow_wechat p{margin-left: 10%;}